Page MenuHomePhabricator

edje_object: fix typo in EAPI edje_object_color_class_description_get
ClosedPublic

Authored by taxi2se on Jan 28 2018, 8:28 PM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
taxi2se requested review of this revision.Jan 28 2018, 8:28 PM
taxi2se created this revision.
taxi2se retitled this revision from edje_object: fix typo in EOLIAN legacy API to edje_object: fix typo in EAPI.Jan 28 2018, 10:24 PM
taxi2se retitled this revision from edje_object: fix typo in EAPI to edje_object: fix typo in EAPI edje_object_color_class_description_get.
jpeg accepted this revision.Jan 29 2018, 9:25 PM
This revision is now accepted and ready to land.Jan 29 2018, 9:25 PM
Closed by commit rEFLeb50ece0826a: edje_object: fix typo in EAPI edje_object_color_class_description_get (authored by taxi2se, committed by Jean-Philippe Andre <jp.andre@samsung.com>). · Explain WhyJan 30 2018, 12:01 AM
This revision was automatically updated to reflect the committed changes.